

.page-id-10 .flexible-content-bricks li {
	font-size: 10pt;
	margin-bottom: 2px;
}


body .epl-property-blog.epl-listing-grid-view .property-box-right, 
body .epl-property-blog.epl-listing-grid-view-forced .property-box-right {
	min-height: 0;
}
body .epl-property-blog .epl-property-blog-entry-wrapper {
	box-shadow: none;
}
body .property-content .entry-title {
	margin-top: 0;
}


.standard-banner__title {
	text-align: center;
}


.epl-listing-grid-view.epl-property-blog {
	margin-left: auto;
	margin-right: auto;
}
@media (min-width: 501px) {
	.epl-listing-grid-view.epl-property-blog {
		margin-left: 12px;
		margin-right: 12px;
	}
}


.content blockquote, 
.wp-editor blockquote, 
.content-brick blockquote {
	font-style: italic;
	font-weight: bold;
	color: #f58461;
	font-family: 'Montserrat', sans-serif;
    border-left: 1px solid #f58461;
}
blockquote p {
    font-size: 16px;
}

@media (min-width: 992px) {
	.epl-search-form > form {
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: space-between;
	}
}



/*********************
Home & Land Pagination
*********************/
.epl-pagination {
	margin-bottom: 12px;
    margin-top: 36px;
    padding: 10px 0;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
}
.epl-pagination span:first-child {
	border: none;
	padding-left: 0;
	margin-left: 0;
	color: #333;
}
.epl-pagination .current {
    padding: 2px 10px 0px;
}
.epl-pagination a {
	border: none;
    line-height: 21px;
    transition: all 0.3s;
    background: none;
}
.epl-pagination a:focus,
.epl-pagination a:hover {
	background-color: #70c4b4;
	color: white;
}
.epl-pagination a, 
.epl-pagination span { 
    padding: 4px 10px 3px;
    margin: 0 2px;
}
.epl-pagination span.extend {
	border: none;
}
.epl-pagination span.current {
	border-color: #70c4b4;
    color: white;
    background-color: #70c4b4;
    font-weight: normal;
}